html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
	text-rendering: optimizeLegibility; 
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
.wrapper{
	     width:1033px;
		 height:auto;
		 margin:0px auto;
		 box-shadow:0 0 17px #888888;
}
.header{
	    width:1025px;
		height:91px;
		margin-left:8px;
		float:left;
}
#logo h1 a{
	  width:353px;
	  height:59px;
	  background:url(../images/logo.png) no-repeat;
	  display:block;
	  position:absolute;
	  text-indent:-9999px;
	  margin:14px 2px 0 10px;
	  float:left;
}
.clear{
	 clear:both;
}
/*navigation css start*/
.navigation{
	       width:1033px;
		   height:42px;
		   background:#006599;
		   float:left;
}
.navigation ul li {
	              list-style-type:none;
				  text-decoration:none;
				  float:left;
				  background:url(../images/separator-li-bg.png) no-repeat;
				  background-position: left 0px;
}
.navigation li a {
	            display:block;
				font-family:Tahoma;
				font-size:14px;
				color:#fff;
				padding:12px 6px 17px 7px;
				font-weight:500;
				text-transform:uppercase;
				text-decoration:none;
				text-align:center;
}
.navigation li a:hover{
	          background:#ededed;
			  color:#006599;
			  font-weight:500;
}
/*slider css*/
.slider_main{
	    width:1025px;
		height:auto;
		float:left;
		margin-left:7px;
}
.slidercontent{
	         width:465px;
			 height:auto;
			 float:left;
			 margin-top:22px;
}
.slidercontent h1{
	               font-family:Verdana;
				   font-size:27px;
				   color:#006599;
				   display:block;
				   margin:7px 2px 12px 15px;
				   font-weight:normal;
				   width:600px;
}
.slidercontent p{
	           font-family:Verdana, Geneva, sans-serif;
			   font-size:14px;
			   color:#6c6c6c;
			   margin:5px 3px 3px 15px !important;
			   width:451px;
			   line-height:19px;
			   letter-spacing:0px;
}
a.readmore{
	       width:180px;
		   height:39px;
		   background:#ef8a14;
		   border-radius:5px;
		   display:block;
		   margin:19px 3px 0 16px;
}
a.readmore{
	       text-decoration:none;
		   font-family:Verdana, Geneva, sans-serif;
		   font-size:18px;
		   color:#fff;
		   text-align:center;
		   line-height:37px;
}
a.readmore:hover{
	     background:#ededed;
		 color:#006599;
		 border:1px solid #CCC;
}
.sliderimg{
	       width:554px;
		   height:auto;
		   float:left;
}
/*content area div start*/
.contentarea{
	         width:1033;
			 height:auto;
			 float:left;
			 margin-top:10px;
}
.sidebar{
	     width:305px;
		 float:left;
		 height:auto;
}
.bannersidebar{
	         margin-left:10px;
			 margin-top:5px;
			 display:block;
}
.maincontenarea{
	          width:710px;
			  height:auto;
			  float:right;
}
.form{
	  width:305px;
	  height:351px;
	  background:#f5f5f5;
	  float:left;
	  margin-left:10px;
}
span.fromheading{
	         font-family:Arial, Helvetica, sans-serif;
			 color:#006599;
			 text-align:center;
			 font-size:25px;
			 display:block;
			 margin:11px 2px 0 0;
}
p.selecttype {
	          font-family:Verdana, Geneva, sans-serif;
			  font-size:14px;
			  color:#6c6c6c;
			  float:left;
			  margin:19px 11px -2px 18px;
}
p.select{
	     margin:15px 6px 2px -7px;
		 float:left;
		 
}
select{
	  width:181px;
	  height:25px;
	  border:1px solid #CCC;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:14px;
	  background:#fff;
	  border:1px solid #e7e9e9;
	  display:inline-block;
}
p.estimate{
	       font-family:Verdana, Geneva, sans-serif;
		   font-weight:600;
		   font-size:18px;
		   color:#6c6c6c;
		   margin:11px 17px 4px 16px;
		   float:left;
}
.field{
	 width:270px;
	 height:40px;
	 border:1px dashed #14669b !important;
	 margin:18px 2px 0 18px;
	 background:#FFF;
}
input.total{
	 float: left;
    height: 30px;
    width: 127px;
	border:none;
}
input[placeholder], [placeholder], *[placeholder] {
  text-align:center;
}
	               
/*content area css start*/
.contentweb{
	     width:710px;
		 height:auto;
		 float:right;
		 margin-left:-11px;
}
.contentweb p{
	        font-size:14px;
			color:#6c6c6c;
			margin:1px 2px 0 27px;
			line-height:18px;
			font-family:Verdana, Geneva, sans-serif;
			text-align:justify;
}
span.sidebarheading{
	     width:304px;
		 height:42px;
		 display:block;
		 margin-left:0px;
}
span.sidebarheading p{
	                  font-family:Verdana, Geneva, sans-serif;
					  font-size:21px;
					  color:#fff;
					  padding:8px 5px 3px 6px;
					  display:block;
					  line-height:20px;
					  text-transform:capitalize;
}
.sidbarpara {
	          width:302px;
			  height:344px;
			  background:#f5f5f5;
			  margin-left:12px;
			  margin-top:0px;
}
.sidbarpara p{
	           font-family:Verdana, Geneva, sans-serif;
			   font-size:14px;
			   color:#6c6c6c;
			   margin:12px 9px 0 8px !important;
			   text-align:justify;
			   width:287px;
			   display:block;
			   line-height:19px;
}
a.sidebarreamore{
	             font-family:Verdana, Geneva, sans-serif;
				 font-size:14px;
				 color:#006599;
				 float:right;
				 margin:16px 17px 0 0;
				 text-decoration:none;
				 display:block;
}
/*products start*/
.products{
	      width:710px;
		  height:auto;
		  float:left;
		  margin-left:21px;
		  margin-top:11px;
}
.product{
	     width:157px;
		 height:auto;
		 float:left;
		 margin:16px 4px 3px 14px;
}
.product h6 a{
	    font-family:Verdana, Geneva, sans-serif;
		font-size:20px;
		color:#006599;
		margin:17px 6px -2px -1px;
		display:block;
		font-weight:normal;
		text-decoration:none;
}
.product h6 a:hover{
	text-decoration:underline;
				  color:#006599;
}
	               
.product ul li{
	           list-style-type:none;
			   text-decoration:none;
}
.product li {
	          font-family:Verdana, Geneva, sans-serif;
			  font-size:12px;
			  color:#6c6c6c;
			  margin:7px 9px 0 0;
			  display:block;
			  width:177px;
			  text-decoration:none;
}
.product li a:hover{
	              text-decoration:underline;
				  color:#006599;
}
img.ordernow{
	         display:block;
			 margin:125px 0 0 231px;
			 position:absolute;
}
/*ul li*/
.ulmain{
	   width:710px;
	   height:auto;
	   float:left;
}
span.ulheading{
	           font-family:Verdana, Geneva, sans-serif;
			   font-size:23px;
			   color:#006599;
			   margin:19px 13px 13px 27px;
			   display:block;
}
.ulmain p{
	     font-family:Verdana, Geneva, sans-serif;
		 font-size:14px;
		 color:#6c6c6c;
		 margin:1px 4px 0 32px;
		 line-height:20px;
}
.ulmain ul li{
	          list-style-type:none;
			  text-decoration:none;
			  background:url(../images/circle.png) no-repeat;
			  background-position: left 16px;
}
.ulmain li{
	        font-family:Verdana, Geneva, sans-serif;
			font-size:14px;
			color:#6c6c6c;
			display:block;
			padding:11px 2px 0 15px;
}
/*step css*/
span.stepheading{
	           font-family:Verdana, Geneva, sans-serif;
			   font-size:23px;
			   color:#006599;
			   margin:19px 13px 13px 27px;
			   display:block;
}

span.stepheading span{
	font-size:16px;
}
.steporder{
	       width:710px;
		   height:auto;
		   float:left;
		   margin-bottom:72px;
		   position:relative;
}
.steporder ul li{
	           list-style-type:none;
			   text-decoration:none;
			   float:left;
			   padding:2px 2px 22px 30px;
			   display:block;
}
.blog{
	 width:710px;
	 height:auto;
	 float:left;
	 margin-left:19px;
}
.slider-left p{
	 color: #6C6C6C;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    margin:1px 2px 0 39px !important;
    text-align: justify;
    width: 642px;
	line-height:19px;
	display:block;
}
span.blogheading{
	           font-family:Verdana, Geneva, sans-serif;
			   font-size:20px;
			   color:#06C;
			   margin:1px 2px 15px 0;
			   display:block;
}
img.slimg{
	      margin:1px 17px 0 0 !important;
}
/*footer css*/
.footer{
	  width:1033px;
	  height:225px;
	  background:#3b3b3b;
	  margin-top:16px;
	  position:relative;
}
.company{
	   width:234px;
	   height:auto;
	   float:left;
}
span.footerheading{
	              font-family:Verdana, Geneva, sans-serif;
				  font-size:18px;
				  font-weight:bold;
				  color:#4dadde;
				  margin:20px 14px 4px 25px;
				  display:block;
}
.company ul li{
	           list-style-type:none;
			   text-decoration:none;
}
.company li a{
	          font-family:Verdana, Geneva, sans-serif;
			  font-size:15px;
			  color:#fff;
			  display:block;
			  padding:13px 2px 0 24px;
			  text-decoration:none;
}
.company li a:hover{
	           color:#ededed;
			   text-decoration:underline;
}
/*live chat css*/
.livechat{
	        float: right;
			margin-top: 10px;
			position: absolute;
			right:51px;
			top:-9px;
}
.livechat img{
	          margin:8px 2px 0 0;
			  display:block;
}
.copyright{
	        width:1033px;
			height:40px;
			background:#333333;
}
.copyright p{
	        font:Verdana, Geneva, sans-serif;
			font-size:12px;
			color:#fff;
			padding:13px 2px 14px 13px;
			display:block;
			float:left;
}

.copyright a{color:white;}
.social{
	   float:right;
}
.social ul li{
	          list-style-type:none;
			  text-decoration:none;
			  float:left;
			  padding:7px 12px 0 0;
			  display:block;
}
/*slider readmore css*/
a.readmore_two{
	           font-family:Verdana, Geneva, sans-serif;
			   text-decoration:none;
			   margin-left:25px;
			   color:#006599;
}
a.readmore_two:hover{
	               color:#666;
				   text-decoration:underline;
}
/*inner css start*/
.innercontent{
	           width:1033px;
			   height:auto;
			   float:left;
			   margin-top:15px;
}
.innersidebarlinks{
	               width:245px;
				   height:auto;
				   float:left;
				   margin-left:20px;
}
.innersidebarlinks ul li{
	                    list-style-type:none;
						text-decoration:none;
						border-left:2px solid #0d6d9e;
						margin:10px 2px 0 0;
						
}
.innersidebarlinks li a{
	                  font-family:Verdana, Geneva, sans-serif;
					  font-size:14px;
					  color:#3895c5;
					  text-transform:capitalize;
					  padding:10px 4px 2px 14px;
					  display:block;
					  text-decoration:none;
}
.innersidebarlinks li a:hover{
	                      color:#006599;
}
.sideheading{
	          width:227px;
			  height:45px;
			  background:#3895c5;
			  border-radius:5px;
			  display:block;
}
.sideheading p{
	     font-family:Tahoma, Geneva, sans-serif;
		 font-size:20px;
		 color:#fff;
		 text-align:left;
		 margin:1px 3px 0 11px;
		 line-height:41px;
		 
}
.contentstartinner{
	            width:762px;
				height:auto;
				float:right;
}
.contentstartinner h2{
	                 font-family:Verdana, Geneva, sans-serif;
					 font-size:30px;
					 color:#006599;
					 font-weight:normal;
}
.contentstartinner p{
	                font-family:Verdana, Geneva, sans-serif;
					font-size:14px;
					color:#6C6C6C;
					margin:14px 2px 5px 0;
					line-height:22px;
					
}
a.ordernowinner{
	       width:100px;
		   height:33px;
		   background:url(../images/order.png) repeat-x;
		   display:block;
		   border-radius:5px;
		   margin-top:11px;
}
a.ordernowinner{
	          font-family:Arial, Helvetica, sans-serif;
			  font-size:16px;
			  color:#fff;
			  text-align:center;
			  line-height:32px;
			  text-decoration:none;
}
a.ordernowinner:hover{
	                color:#383a3b;
}
.contentstartinner ul li{
	            list-style-type:none;
				text-decoration:none;
				font-family:Verdana, Geneva, sans-serif;
				font-size:14px;
				padding:9px 2px 0 0;
				display:block;
				color:#6C6C6C;
}


/*error css start*/

.erropage{
	      width:auto;
		  height:auto;
}
span.pagenot{
	        font-family:Verdana, Geneva, sans-serif;
			font-size:49px;
			color:#666;
			margin:4px 5px 3px 10px;
}
.erropage p{
	        font-family:Verdana, Geneva, sans-serif;
			font-size:14px;
			color:#666;
			margin:11px 2px 21px 14px;
			display:block;
}
.erropage a{
	       font-family:Verdana, Geneva, sans-serif;
		   font-size:14px;
		   color:#666;
		   text-decoration:none;
		   color:#033;
}
.erropage a:hover{
	             color:#FAA703;
				 text-decoration:underline;
}




/*blog css start*/

.blog_leftbar {
    float: left;
    margin-left: 6px;
	margin-top:25px;
}
.cateogory {
    background: none repeat scroll 0 0 #F2F0F0;
    border: 1px solid #CCCC69;
    border-radius: 5px 5px 5px 5px;
    height: auto;
    margin-bottom: 10px;
    width: 219px;
}
.cateogory h4 {
    background: none repeat scroll 0 0 #006599;
    color: #fff;
   font-family:Verdana, Geneva, sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: 40px;
    line-height: 37px;
    padding-left: 7px;
    text-transform: uppercase;
	margin-top:0px;
}
.cateogory ul li {
    list-style-type: none;
    text-decoration: none;
	margin-left:1px;
}
.cateogory li a {
    color: #000000;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    padding:7px 14px 4px 10px;
    text-decoration: none;
}
.cateogory li a:hover {
    color: #006599;
    text-shadow: none;
}
.sidebar_blog {
    float: right;
    margin-bottom: 22px;
    width: 706px;
	height:auto;
}
.sidebar_blog h3 a {
    color: #003366;
    font-size: 22px;
    margin:-24px 12px 0 0;
	font-weight:normal;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
    text-decoration: none;
	width:424px !important;
}
.sidebar_blog h3 a:hover {
    text-decoration: underline;
}
.sidebar_blog h6 {
    color: #003366;
    font-size: 11px;
    margin:8px 30px 8px 1px;
	display:block;
}
.sidebar_blog p {
    font-family:Verdana, Geneva, sans-serif;
    font-size: 14px;
    margin:1px 14px 0px 0px;
}
a.tag {
    color: #003366;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    margin: 1px 2px;
    padding: 4px 2px;
    text-decoration: underline;
}
p.tagandlinks {
    margin: 18px 19px;
}
a.tag:hover {
    color: #006599;
    text-decoration: none;
}
a.readmore_blog {
    background: none repeat scroll 0 0 #344a7c;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    margin: -41px 27px;
    padding: 7px 5px;
    text-decoration: none;
}
a.readmore_blog:hover {
    background: none repeat scroll 0 0 #003366;
    text-decoration: none;
}
img.blogimg{
	        margin:1px 10px 0px 0px;
}
img.blogimg1{
	        margin:1px 10px 0px 0px;
}
.wrapper_blog{
	          width:960px;
			  height:auto;
			  margin:0 auto;
}
.blogsidemain{
	           margin-top:48px;
}
/*contacts css*/
.contact{
	     width:400px;
		 height:auto;
		 float:right;
		 
		 margin-top:24px;
}
img.mobile{
	      display:block;
		  margin:-2px 9px 3px 2px;
}
p.one{
	       font-family:Verdana, Geneva, sans-serif;
		   font-size:16px;
		   color:#666;
		   margin:9px 2px 0 0;
		   display:block;
		   text-decoration:underline;
}
p.call{
	   font-size:18px;
	   color:#F90;
	   font-weight:bold;
}
img.satisfaction{
	              margin:13px 0px 10px 59px;
				  display:block;
}

/*contact css define*/

.contacts{
	          width:682px;
			  height:230px;
			  margin:0 auto;
			  position:relative;
}

a.call{
	   width:320px;
	   height:52px;
	   background:#006599;
	   position:absolute;
	   margin:43px 2px;
	   display:block;
	   border:2px solid #a08b53;
	   border-radius:5px;
}
a.call{
	    text-decoration:none;
		font-family:Verdana, Geneva, sans-serif;
		font-size:20px;
		color:#fff;
		text-align:center;
		line-height:49px;
}
a.call:hover{
	        color:#000;
			text-decoration:underline;
}
a.fax{
	   width:320px;
	   height:52px;
	   background:#006599;
	   position:absolute;
	   margin:44px 340px;
	   display:block;
	   border:2px solid #a08b53;
	   border-radius:5px;
}
a.fax{
	    text-decoration:none;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:20px;
		color:#fff;
		text-align:center;
		line-height:49px;
}
a.fax:hover{
	        color:#000;
			text-decoration:underline;
}
a.live{
	   width:320px;
	   height:52px;
	   background:#006599;
	   position:absolute;
	   margin:126px 2px;
	   display:block;
	   border:2px solid #a08b53;
	   border-radius:5px;
}
a.live{
	    text-decoration:none;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:20px;
		color:#fff;
		line-height:49px;
		
}
a.live:hover{
	        color:#000;
			text-decoration:underline;
}a.mail{
	   width:320px;
	   height:52px;
	   background:#006599;
	   position:absolute;
	   margin:126px 341px;
	   display:block;
	   border:2px solid #a08b53;
	   border-radius:5px;
}
a.mail{
	    text-decoration:none;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:20px;
		color:#fff;
		line-height:49px;
}
a.mail:hover{
	        color:#000;
			text-decoration:underline;
}
span.phoneimg img{
	     margin:4px 13px 2px 24px;
}
span.phonefax img{
	     margin:-1px -9px 2px 24px;
}

#progress
{
position: fixed;
bottom: 5px;
background-color: #ffffae; 
left: 5px;
font-family: verdana;
color: #E01818;
font-size: 12px;
font-weight: bold;
text-decoration:none;
width:150px;
height:50px;
border:solid 1px #cccccc;
z-index: 5000;
padding-top:10px;
text-align:center;
}

.modalBackground {
    background-color:#FFF;
    filter:alpha(opacity=70);
    opacity:0.7;
} 

.confirm-dialog {	
    BACKGROUND: url(../images/bg_modal_mask.png);	
    MARGIN:  0px auto 20;	
    WIDTH: 750px;	 
    padding-bottom:25px;   
    PADDING-TOP: 5px;
    padding-left:5px;
    padding-right:10px;	
    POSITION: relative;
    border-radius: 5px;
}

.confirm-dialog .inner {	
    PADDING-RIGHT: 10px;	
    PADDING-LEFT: 10px;	
    padding-top:10px;
    padding-bottom:5px;	
    background-color:#FFF;
    border:1px solid #000;
    FLOAT: left;	
    MARGIN: 0px 0px -20px 0px;	
    WIDTH: 733px;    
    PADDING-TOP: 0px;
    border-radius: 5px;
} 


.confirm-dialog H2 {	
    FONT-WEIGHT: bold;	
    FONT-SIZE: 1.25em;	
    COLOR: #f60;
    TEXT-ALIGN: center;
} 

.confirm-dialog input {	
    WIDTH:50px;
}     

.close {	
    DISPLAY: block;	
    BACKGROUND: url(../img/icn/close24.png) no-repeat 0px 0px;	
    LEFT: -5px;	
    WIDTH: 26px;	
    TEXT-INDENT: -1000em;	
    POSITION: absolute;	
    TOP: -7px;	
    HEIGHT: 26px;	
}  
				  
			
	          




				
				
                         
						 
						 
						 
						 
						 
						 
						 
						 
						 
						 
	     
	               
	   
	
	